/* 
    Table of content
    1. GRAVITY FORMS
*/

/* 1. GRAVITY FORMS */
.gform-theme--foundation * {
    font-family: "Inter", sans-serif !important;
    font-size: 1.6rem !important;
    font-weight: 400 !important;
    color: white !important;
}

/* Heading */
.gform-theme--foundation .gform_heading {
    display: none;
}

/* Grid */
.gform-theme--foundation .gform_fields {
    grid-gap: 1.5rem !important;
}

/* Label */
.gform-theme--framework .gform-field-label,
.gform-theme--framework .gf_progressbar_title {
    font-family: 'SF Pro Display' !important;
}

/* Fields */
.gform-theme--foundation .gfield input,
.gform-theme--foundation .gfield textarea {
    padding: 1rem 1.5rem !important;
}

.gform-theme--foundation .gfield select {
    padding-left: 1.5rem !important;
}

.gform-theme--foundation .gfield input,
.gform-theme--foundation .gfield select,
.gform-theme--foundation .gfield textarea {
    border: .1rem solid rgba(255,255,255,.25) !important;
    border-radius: .7rem !important;
    background-color: transparent !important;
    color: white !important;
}

/* Progressbar */
.gform-theme--framework .gf_progressbar .percentbar_blue {
    background-color: var(--color-blue) !important;
}

/* Footer */
.gform-theme.gform-theme--framework.gform_wrapper .button {
    height: 4.4rem !important;
    padding: 1.3rem 2rem .9rem !important;
    border: .1rem solid white !important;
    border-radius: .7rem !important;
    background-color: transparent !important;
    font-size: 1.3rem !important;
    font-weight: 500 !important;
    line-height: 1 !important;
    color: white !important;
    text-decoration: none !important;
	transition: .3s;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:hover {
    border-color: var(--color-blue) !important;
    background-color: var(--color-blue) !important;
    color: var(--color-darkerblue) !important;
}

/* Error */
.gform-theme--foundation .gform_validation_errors,
.gform-theme--framework .gfield_error .gfield_description {
    display: none !important;
}

.gform-theme--framework .gfield_error input,
.gform-theme--framework .gfield_error select,
.gform-theme--framework .gfield_error textarea {
    border-color: var(--color-blue) !important;
}

/* reCaptcha */
.grecaptcha-badge {
    visibility: hidden;
    opacity: 0;
}

/* RESIZE */
@media (max-width: 1024px) {
    /* Grid */
    .gform-theme--foundation .gfield--width-half {
        grid-column: span 12 !important;
    }
}